[vdev-config]
firmware=/lib/firmware
acls=/etc/vdev/acls
actions=/etc/vdev/actions
helpers=/lib/vdev
hwdb=/lib/vdev/hwdb/hwdb.squashfs
ifnames=/etc/vdev/ifnames.conf
default_permissions=0600
loglevel=debug
pidfile=/run/vdev/vdevd_1.pid
logfile=/run/vdev/vdevd_1.log
queue_tracking_flag=2
preseed=/lib/vdev/dev-setup.sh
coldplug_only=1
mountpoint=/dev
